NODE_ENV = production

# just a flag
ENV = 'staging'

# base api
VUE_APP_BASE_API = '/stage-api'

# 线上
# VUE_APP_DOMAIN_PREFIX = 'https://nsadminapi.tuanfengkeji.cn'
# 测试
VUE_APP_DOMAIN_TF = 'https://nsappapitest.tuanfengkeji.cn'
VUE_APP_DOMAIN_TUAN = 'https://test.tuanfengkeji.cn/dts-app-api'
VUE_APP_DOMAIN_PREFIX = 'https://nsadminapitest.tuanfengkeji.cn'
# laoa api
VUE_APP_LAOA_BASE_API = 'https://test.zhult.com/laoa-huozhu'
